/* 4K and 8K UHD 7680px */

@media (min-width: 1024px) and (max-width: 7680px) {
	#aec-left {
		display: none !important;
	}
}

@media (min-width: 768px) {
	#aec-body > .container.home-landing {
		width: 750px;
	}
}

@media (min-width: 992px) {
	#aec-body > .container.home-landing {
		width: 970px;
	}
}

@media (min-width: 1200px) {
	#aec-body > .container.home-landing {
		width: 1170px;
	}
}

.container.home-landing .col-md-4 {
	margin-bottom: 0px;
}

.container.home-landing .col-md-4 {
	padding-left: 0;
	padding-right: 7px;
}


/* 4K and 8K UHD 7680px */

@media (min-width: 768px) and (max-width: 7680px) {
	.container.home-landing .slide-show {
		padding-left: 15px;
		padding-right: 15px;
	}
}

@media (min-width: 480px) and (max-width: 7680px) {
	.aec-top-adzone * {
		display: block;
		float: none !important;
		text-align: center;
		margin: 0 auto;
	}
}

@media (min-width: 320px) and (max-width: 767px) {
	.container.home-landing .slide-show {
		margin-bottom: 15px;
		margin-top: 15px;
	}
}

.slide-show {
	display: block;
	float: left;
}

.ads-row-top {
	margin-bottom: 10px;
}

.home-landing .aec-adzone-container {
	position: relative;
	min-height: 1px;
	margin-bottom: 10px;
	padding-left: 15px;
	padding-right: 15px;
	float: left
}

.home-landing .row.ads-row .aec-adzone-container {
	margin-bottom: 30px;
}

@media (min-width: 0px) and (max-width: 991px) {
	.home-landing .row.ads-row .aec-adzone-container {
		margin-bottom: 15px;
	}
}

.home-landing .aec-top-row .aec-adzone-container {
	width: 33.333%;
}

.home-landing .aec-middle-row .aec-adzone-container {
	width: 16.6667%;
}


/*-- Medium size screens target --*/

@media (min-width: 380px) and (max-width: 767px) {
	.aec-adzone-container {
		float: left;
		width: 50%;
	}
}


/*==============================================
	ADZONES
==============================================*/

.home-landing .aec-adzone-link > a {
	font-size: 25px;
	padding: 10px;
	color: #257184;
	transition: color 0.5s;
	-webkit-transition: color 0.5s;
}

.home-landing .aec-adzone-link > a:hover {
	color: #6FC5E9;
}

.home-landing .aec-adzone-container a,
.home-landing .aec-adzone-container a:hover,
.home-landing .aec-adzone-container a:focus {
	text-decoration: none;
	outline: none;
}


/*==============================================
	PRODUCT SCROLLER CONTAINERS
==============================================*/

.scroller-row {
	min-height: 370px;
	margin-bottom: 20px;
	padding-left: 7px;
	padding-right: 7px;
}

@media (min-width: 380px) and (max-width: 767px) {
	.scroller-row {
		padding-left: 15px;
		padding-right: 15px;
	}
}

@media (min-width: 360px) and (max-width: 479px) {
	.scroller-row {
		padding-left: 15px;
		padding-right: 15px;
	}
}

@media (min-width: 0) and (max-width: 359px) {
	.scroller-row {
		padding-left: 15px;
		padding-right: 15px;
	}
}

.product-scroller-holder {
	background: transparent none repeat scroll 0 0;
}

.product-scroller-row {
	margin-bottom: 0px;
	padding-left: 15px;
	padding-right: 15px;
}


/*-- Product Scroller Containers --*/

.aec-request-catalog,
.aec-top-adzone {
	float: left;
	width: 50%;
}


/*==============================================
	SLIDERS
==============================================*/

.slick-slide img {
	display: block;
	height: auto;
	max-width: 100%;
}

.hero-scroller-holder {
	max-height: 130px;
	overflow: hidden;
}

.responsive-single .slick-dots li {
	width: 15px;
	height: 15px;
}

.responsive-single.slick-slider {
	margin-bottom: 0;
	overflow: hidden;
}

.responsive-single .slick-dots li button {
	background-color: #990000;
	border: medium none;
	border-radius: 50%;
	color: #990000;
	display: block;
	font: 0px/0 "Lato", Arial, Helvetica, sans-serif;
	opacity: 0.95;
	width: 15px;
	height: 15px;
}

.responsive-single .slick-dots li.slick-active > button {
	opacity: 1;
	background-color: #F56363;
}

.responsive-single .item {
	background-color: transparent;
	color: #fff;
	margin: 0;
	text-align: center;
}

.responsive-single .slick-dots {
	height: 20px;
	margin: 0;
	right: 12px;
	top: 10px;
	width: auto;
}

@media (min-width: 0px) and (max-width: 520px) {
	.responsive-single .slick-dots {
		display: none !important;
	}
}

@media (min-width: 560px) and (max-width: 991px) {
	.container.home-landing .slide-show {
		float: none;
		height: 147px;
		margin: 0 auto;
		width: 585px;
	}
}

.slick-dots li {
	margin: 0 2px;
}

.product-scroller-row,
.hero-scroller-holder {
	opacity: 0;
	transition: opacity 0.2s ease-in 0s;
	-webkit-transition: opacity 0.2s ease-in 0s;
	-ms-transition: opacity 0.2s ease-in 0s;
	-o-transition: opacity 0.2s ease-in 0s;
}

.product-scroller-row.slider-ready,
.hero-scroller-holder.slider-ready {
	opacity: 1;
}

.product-scroller-row {
	padding-left: 5px;
	padding-right: 5px;
}

@media (min-width: 0px) and (max-width: 991px) {
	.container.home-landing .row.ads-row {
		margin-left: -5px;
		margin-right: -5px;
	}
	.home-landing .aec-adzone-container {
		padding-left: 5px;
		padding-right: 5px;
	}
}

@media (min-width: 992px) and (max-width: 7680px) {
	.product-scroller-row {
		margin-bottom: 0;
	}
	.slick-slider {
		margin-bottom: 0px;
	}
	.home-landing .products-slider {
		padding: 0 25px;
	}
}


/*==============================================
	PRODUCT SCROLLER ITEMS
==============================================*/

.home-landing .product-scroller-holder {
	padding: 0;
}

.home-landing .products-slider > h3 {
	background-color: #ccc;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	color: #990000;
	font-size: 18px;
	font-weight: 500;
	margin: 15px -15px;
	padding-bottom: 10px;
	padding-left: 20px;
	padding-top: 10px;
	text-transform: capitalize;
}

.home-landing .products-slider > h3 a {
	color: #990000;
}

.home-landing .products-slider .aec-cat-link > a {
	font-size: 14px;
	font-weight: 500;
	text-transform: lowercase;
}

.home-landing .products-slider > h3 a:hover {
	color: #780303;
}

.home-landing .products-slider {
	border-radius: 0;
	padding: 0 25px 10px;
}

.home-landing .products-slider .aec-cat-link {
	float: right;
	margin-right: 20px;
	position: relative;
	top: -2px;
}

.home-landing .aec-promotemplate5 {
	border-radius: 4px;
	margin-left: 5px;
	margin-right: 5px;
	min-height: 377px;
	padding-top: 0px;
	position: relative;
}

.home-landing .aec-promotemplate5 li {
	list-style: none;
	text-align: center;
}

.home-landing .aec-promotemplate5 li.aec-starring {
	display: none !important;
}

.home-landing .aec-promotemplate5 p.aec-cover {
	text-align: center;
	margin: 0;
	padding: 10px;
	position: relative;
	min-height: 220px;
}

.home-landing .aec-promotemplate5 .aec-quickviewhover {
	left: 24% !important;
	padding: 6px 12px;
}

.home-landing .aec-promotemplate5 .aec-quickviewhover img {
	margin-left: 70px;
	display: none !important;
}

.home-landing .aec-promotemplate5 .aec-cover img {
	display: inline-block;
	height: auto;
	max-width: 100%;
	max-height: 200px;
}

.home-landing .aec-promotemplate5 div.aec-buybutton {
	bottom: 25px;
	position: absolute;
	width: 100%;
}

.home-landing .aec-buttonimg {
	padding-top: 10px;
	position: relative;
}

.home-landing .aec-promotemplate5 button.aec-buybutton-textbtn {
	padding: 6px 12px
}

.home-landing .aec-promotemplate5 span.aec-buybutton {
	font-size: 12px;
	position: relative;
}

.home-landing .aec-promotemplate5 a .aec-threedots {
	color: #990000;
	display: inline-block;
	font-size: 14px;
	font-weight: 500;
	line-height: 16px;
	max-height: 33px;
	overflow: hidden;
	padding: 0 4px;
}

.home-landing .aec-promotemplate5 a .aec-threedots:hover {
	color: #F56363;
}

@media (min-width: 420px) and (max-width: 640px) {
	.home-landing .aec-promotemplate5 span.aec-buybutton {
		font-size: 12px;
	}
}

.home-landing .aec-promotemplate5 .aec-ellipsis a {
	color: #990000 !important;
	font-size: 12px;
	font-weight: 400;
	transition: all 0.2s ease-in-out 0s;
	-webkit-transition: all 0.2s ease-in-out 0s;
}

.home-landing .aec-promotemplate5 .aec-ellipsis a:hover {
	color: #F56363 !important;
}

.home-landing .aec-promotemplate5 .aec-salescat {
	bottom: 100px;
	color: #999999;
	display: block !important;
	font-size: 14px;
	font-weight: 500;
	left: 50%;
	line-height: 14px;
	margin-top: 0;
	position: absolute;
	text-transform: capitalize;
	transform: translate(-50%);
	-webkit-transform: translate(-50%);
}

.products-slider .slick-dots li button {
	background-color: #990000;
	border-radius: 50%;
	color: #fff;
	font-family: Verdana, Geneva, sans-serif;
	height: 15px;
	width: 15px;
}

.products-slider .slick-dots li.slick-active > button {
	background-color: #F56363;
}

.products-slider .slick-prev,
.products-slider .slick-next {
	background: transparent none repeat scroll 0 0;
	border: medium none;
	color: transparent;
	cursor: pointer;
	display: block;
	font-size: 0;
	height: 25px;
	line-height: 10px;
	margin-top: 0;
	outline: medium none;
	padding: 0;
	position: absolute;
	right: 0;
	top: -35px;
	width: 20px;
	z-index: 10;
	border-radius: 0;
	transition: all 0.2s ease-in-out 0s;
	-webkit-transition: all 0.2s ease-in-out 0s;
}

.products-slider .slick-prev:hover,
.products-slider .slick-next:hover,
.products-slider .slick-prev:focus,
.products-slider .slick-next:focus {
	background: transparent none repeat scroll 0 0;
	color: #F56363 !important;
	transform: scale(1.1);
}

.products-slider .slick-prev {
	left: -30px;
	right: 0;
	top: 25%;
}

.products-slider .slick-next {
	right: -30px;
	top: 25%;
}

.products-slider .slick-prev:before,
.products-slider .slick-next:before {
	color: #990000;
	font-family: "WebGlyphs" !important;
	font-size: 44px;
	line-height: 1;
	margin-right: 4px;
	opacity: 1;
}

.slick-prev:before {
	content: "\f830";
}

.slick-next:before {
	content: "\f831";
}

.slick-dots li.slick-active > button:hover {
	background-color: #F56363;
}

.slick-dots li button:hover {
	background-color: #F56363;
}

@media (min-width: 320px) and (max-width: 480px) {
	.responsive-single {
		margin-bottom: 0px;
	}
	.storetype-landing .promo-btns {
		border-top: 1px solid #e0f6fd;
		margin-bottom: 10px;
		padding-top: 20px;
	}
	.storetype-landing .products-slider {
		padding: 0 10px 29px;
	}
	.storetype-landing .aec-promotemplate5 {
		margin-bottom: 15px;
	}
	.products-slider .slick-dots {
		bottom: -28px;
	}
	.products-slider .slick-dots li button {
		height: 10px;
		width: 10px;
	}
	.products-slider .slick-dots li {
		height: 10px;
		margin: 0;
		padding: 0;
		width: 15px;
	}
	.storetype-landing .aec-page-title {
		font-size: 2.2em;
	}
	.storetype-landing .aec-page-title.acc-title {
		font-size: 1.5em;
	}
	.products-slider .slick-slider {
		margin-bottom: 15px;
	}
	.products-slider .slick-prev {
		left: 15px;
	}
	.products-slider .slick-next {
		right: 15px;
	}
	.home-landing .products-slider > h3 {
		font-size: 14px;
		position: relative;
	}
	.home-landing .products-slider .aec-cat-link > a {
		font-size: 12px;
		position: relative;
		top: -2px;
	}
	.home-landing .products-slider .aec-cat-link {
		position: absolute;
		right: 0;
		top: 50%;
		transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	.products-slider .slick-next {
		right: -18px;
	}
	.products-slider .slick-prev {
		left: -18px;
	}
	.products-slider .slick-prev::before,
	.products-slider .slick-next::before {
		font-size: 30px;
	}
}

@media (min-width: 414px) and (max-width: 767px) {
	.products-slider .slick-next {
		right: -12px;
	}
	.products-slider .slick-prev {
		left: -12px;
	}
	.products-slider .slick-prev::before,
	.products-slider .slick-next::before {
		font-size: 28px;
	}
}


/*=================================
	HERO NEXT/PREV BUTTONS
==================================*/


/* 4K and 8K UHD 7680px */

@media (min-width: 768px) and (max-width: 7680px) {
	.responsive-single .slick-prev,
	.responsive-single .slick-next {
		height: 100%;
		line-height: 0;
		margin-top: 0;
		top: 0;
		width: 40px;
	}
	.responsive-single .slick-prev:hover {
		background: -moz-linear-gradient(left, rgba(0, 0, 0, 0.07) 0%, rgba(0, 0, 0, 0) 100%);
		background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.07) 0%, rgba(0, 0, 0, 0) 100%);
		background: linear-gradient(to right, rgba(0, 0, 0, 0.07) 0%, rgba(0, 0, 0, 0) 100%);
		filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#6b000000', endColorstr='#00000000', GradientType=1);
	}
	.responsive-single .slick-next:hover {
		background: -moz-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.07) 100%);
		background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.07) 100%);
		background: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.07) 100%);
		filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#6b000000', GradientType=1);
	}
	.responsive-single#promo-slider .slick-prev {
		left: 0 !important;
	}
	.responsive-single#promo-slider .slick-next {
		right: 0 !important;
	}
}


/*=================================
	HERO NEXT/PREV BUTTONS END
==================================*/


/*=======================================
	PRICE FORMAT
=======================================*/

.aec-promotemplate5 .aec-listprice {
	color: transparent;
	display: inline-block !important;
	font: 0px/0px "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align: center;
}

.aec-promotemplate5 .aec-listprice span {
	color: #333;
	display: inline;
	font: 600 14px "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-decoration: line-through;
}

.aec-promotemplate5 .aec-custprice {
	color: transparent;
	display: inline-block;
	font: 0px/0px "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
	padding-bottom: 0;
}

.aec-promotemplate5 .aec-listprice + .aec-custprice > span {
	padding-left: 5px;
}

.aec-promotemplate5 .aec-custprice span {
	color: #333333;
	font: 600 14px "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.aec-promotemplate5 .aec-custprice span:before {
	color: #333333;
	content: "Now";
	font-weight: 600;
	margin-left: 4px;
	margin-right: 4px;
}

.aec-promotemplate5 .aec-yousave {
	display: none !important;
}

@media (min-width: 768px) and (max-width: 991px) {
	.container.home-landing .slide-show {
		padding-left: 15px;
		padding-right: 15px;
	}
	.container.home-landing .row.ads-row {
		margin-left: -5px;
		margin-right: -5px;
	}
	.home-landing .products-slider > h3 {
		margin: 15px -10px;
	}
	.home-landing .products-slider {
		padding: 0 20px 0;
	}
	.home-landing .aec-top-row .aec-adzone-container {
		width: 50%;
	}
	.home-landing .aec-middle-row .aec-adzone-container {
		width: 25%;
	}
	.aec-adzone-container img {
		max-height: 212px;
	}
	.nav-departments .left-col {
		padding-left: 0;
		padding-right: 5px;
	}
	.nav-departments .right-col {
		padding-left: 5px;
		padding-right: 0;
	}
}

@media (min-width: 382px) and (max-width: 767px) {
	.home-landing .aec-adzone-container {
		padding-left: 5px;
		padding-right: 5px;
	}
	.container.home-landing .slide-show {
		padding-left: 15px;
		padding-right: 15px;
	}
	.container.home-landing .row.ads-row {
		margin-left: -5px;
		margin-right: -5px;
	}
	.home-landing .products-slider > h3 {
		margin: 15px -10px;
	}
	.home-landing .products-slider {
		padding: 0 20px 10px;
	}
	.home-landing .aec-top-row .aec-adzone-container {
		width: 50%;
	}
	.home-landing .aec-middle-row .aec-adzone-container {
		width: 25%;
	}
}

@media (min-width: 540px) and (max-width: 712px) {
	.home-landing .aec-middle-row .aec-adzone-container img {
		max-width: 101% !important;
	}
}

@media (min-width: 439px) and (max-width: 539px) {
	.home-landing .aec-middle-row .aec-adzone-container img {
		max-width: 102% !important;
	}
}

@media (min-width: 383px) and (max-width: 438px) {
	.home-landing .aec-middle-row .aec-adzone-container img {
		max-width: 103% !important;
	}
}

@media (min-width: 0px) and (max-width: 381px) {
	.home-landing .aec-adzone-container {
		padding-left: 15px;
		padding-right: 15px;
	}
	.container.home-landing .slide-show {
		padding-left: 15px;
		padding-right: 15px;
	}
	.container.home-landing .row.ads-row {
		margin-left: -5px;
		margin-right: -5px;
	}
	.home-landing .products-slider > h3 {
		margin: 15px -10px;
	}
	.home-landing .products-slider {
		padding: 0 20px 10px;
	}
	.home-landing .aec-top-row .aec-adzone-container {
		width: 100%;
	}
	.home-landing .aec-middle-row .aec-adzone-container {
		width: 50%;
	}
}


/*===============================
	NAV BUTTONS
===============================*/

@media (min-width: 992px) and (max-width: 1199px) {
	.ads-row-top {
		margin-bottom: 1px;
	}
}


/*==================================
	AD ZONES - Specific for Cataglog and Free Shipping
===================================*/

.aec-side-ads .aec-adzone-container {
	width: 100%;
}

.aec-side-ads .aec-adzone {
	display: inline-block;
	width: 100%;
}

.aec-side-ads .aec-request-catalog .img-responsive.adzone-img {
	max-width: 90px;
}

.aec-side-ads .aec-request-catalog .aec-adzone > a {
	float: left;
	margin-right: 10px;
}

.aec-side-ads .textabove {
	color: #990000;
	font-family: Lato;
	font-size: 18px;
	font-weight: 700;
}

.aec-side-ads .aec-request-catalog .textabove {
	float: left;
	font-size: 18px;
	margin-top: 20px;
	width: calc(100% - 100px);
	line-height: 20px;
	margin-bottom: 5px;
}

.aec-side-ads .aec-request-catalog .textabove > span,
.aec-side-ads .aec-textbelow {
	color: #000;
	display: block;
	font-size: 12px;
	font-weight: 500;
}

.aec-side-ads .aec-request-catalog .textabove > span {
	margin-bottom: 5px;
}

.aec-top-adzone .img-responsive.adzone-img {
	margin-bottom: 8px;
	margin-top: 8px;
	max-width: 75px;
}

@media (min-width: 992px) and (max-width: 1199px) {
	.aec-side-ads .aec-request-catalog .img-responsive.adzone-img {
		max-width: 75px;
	}
	.aec-top-adzone .img-responsive.adzone-img {
		max-width: 62px;
	}
	.aec-side-ads .aec-request-catalog .textabove {
		margin-top: 5px;
	}
	.aec-top-adzone .img-responsive.adzone-img {
		margin-top: 0;
	}
	.aec-side-ads .aec-adzone-container {
		padding: 0;
	}
}

@media (min-width: 480px) and (max-width: 991px) {
	.aec-side-ads:before {
		border-top: 1px dashed #a9a9a9;
		content: " ";
		height: 2px;
		left: 30px;
		position: absolute;
		top: 0;
		width: calc(100% - 60px);
	}
	.aec-side-ads {
		padding-top: 25px;
	}
	.aec-request-catalog {
		border-right: 1px dashed #a9a9a9;
		padding-left: 20px;
	}
}

@media (min-width: 0px) and (max-width: 479px) {
	.aec-request-catalog,
	.aec-top-adzone {
		float: left;
		width: 100%;
	}
	.aec-side-ads .aec-adzone > a {
		float: left;
		margin-right: 10px;
	}
	.aec-side-ads .textabove {
		float: left;
		font-size: 19px !important;
		line-height: 20px;
		margin-bottom: 5px;
		margin-top: 20px;
		width: calc(100% - 100px);
	}
	.aec-side-ads .aec-textbelow {
		float: left;
	}
	.aec-side-ads .aec-request-catalog .textabove > span,
	.aec-side-ads .aec-textbelow {
		font-size: 14px;
	}
	.aec-request-catalog,
	.aec-top-adzone {
		border-top: 1px dashed #a9a9a9;
		float: left;
		padding-bottom: 15px;
		padding-top: 15px;
		width: 100%;
	}
	.aec-top-adzone .img-responsive.adzone-img {
		max-width: 85px;
		margin-bottom: 0;
	}
	.home-landing .aec-adzone-container {
		margin-bottom: 0;
	}
}

@media (min-width: 0px) and (max-width: 767px) {
	.aec-row-title {
		display: inline-block;
		overflow: hidden;
		text-overflow: ellipsis;
		width: 60%;
	}
}

.aec-top-row {
	display: inline-block;
}

.dash-divider {
	border-top: 1px dashed #a9a9a9;
	height: 2px;
	margin: 20px auto 30px;
	position: relative;
	width: 80%;
}

.aec-top-row + .dash-divider {
	margin-bottom: 40px;
	margin-top: 5px;
}

.products-slider .slick-prev,
.products-slider .slick-next {
	height: 50px;
	width: 30px;
}

@media (min-width: 0px) and (max-width: 991px) {
	.aec-top-row + .dash-divider {
		margin-top: 15px;
	}
}

@media (min-width: 0px) and (max-width: 991px) {
	.dash-divider {
		width: 97%;
	}
}